# rrd_fetch

(PECL rrd >= 0.9.0)

rrd_fetch — Recuperar los datos de gráfico como un array

### Descripción

rrd_fetch(string `$filename`, array `$options`): array

Obtiene datos para la salida gráfica del archivo desde la base de datos RRD como un array. Esta función tiene el mismo resultado que rrd_graph(), pero los datos obtenidos son devueltos como una matriz, no se crea el archivo de imagen.

### Parámetros

`filename`

  Nombre de archivo de la base de datos RRD.

`options`

  Array de opciones para la resolución solicitada.

### Valores devueltos

Devuelve información acerca de los datos del gráfico recuperados.